收藏
回答

登录微信开发者工具提示无法验证第一证书

问题模块
开发者工具

登录微信开发者工具是无法验证第一证书,而且不断提示当前系统代理不是安全代理,是否信任!

最后一次编辑于  2017-04-05  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

1 个回答

  • Can🌴
    Can🌴
    2017-06-01

    https://developers.weixin.qq.com/blogdetail?action=get_post_info&lang=zh_CN&token=29581515&docid=f5d2c5ae08fd7b06fb1943f9a1dde746

    2017-06-01
    赞同
    回复